[Info]
Model=Motorola MPX220
Auto=
IconApp=
Api=
KeyClass=Def
ShowTo=1

[Map]
LeftSoft=-7
RightSoft=-8

Up=-1
Left=-3
Right=-4
Down=-2
Fire=-5

Num0= 48
Num1= 49
Num2= 50
Num3= 51
Num4= 52
Num5= 53
Num6= 54
Num7= 55
Num8= 56
Num9= 57

Button*= 42
Button#= 35

CUSTOM1=-9
CUSTOM2=-6

[Screen]
N=1
S1=128x128
M1=...
